import java.io.File;
import java.io.FileNotFoundException;
import java.util.Formatter;
import java.util.Locale;
import java.util.Scanner;

public class Main {
    public static void main(String[] args) throws FileNotFoundException {
        Scanner f = new Scanner(new File("data.csv"));
        Formatter formatter = new Formatter(System.out, new Locale("de", "DE"));
        f.nextLine();
        while (f.hasNextLine()) {
            String l = f.nextLine();
            String[] values = l.split(";");
            formatter.format(
                    "%-14s ist gebohren in %4d und liebt %-10s und %07.2f%n",
                    values[0],
                    Integer.parseInt(values[1]),
                    values[2],
                    Double.parseDouble(values[3].replace(',','.'))
            );
        }
    }
}
